{
  "name": "@wrnexus/native",
  "version": "0.2.35",
  "type": "module",
  "main": "src/index.ts",
  "exports": {
    ".": "./src/index.ts",
    "./browser": "./src/browser.ts",
    "./mobile": "./src/mobile.ts"
  }
}
